Loading...
Searching...
No Matches
generic_unary_traits< norm2_ >::result_hint

## Detailed Description

Definition at line 387 of file expression.h.

## Public Types

typedef float_traits< Arg >::type | type

## Member Typedef Documentation

## type

typedef float_traits<Arg>::type type

Definition at line 388 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h